<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Theme extends Model
{
    protected $fillable = [
        'user_id',
        'primary_color_1',
        'primary_color_2',
        'accent_color_1',
        'accent_color_2',
        'bg_start',
        'bg_end',
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}